Subject: MESA
From: [email-masked] (Terence Ripperda)

22 Oct 1996 00:24:10 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: gnu <[email-masked]>
Original-Sender: [email-masked]

I'm attempting to compile the freeware MESA library using gcc, but am 
running into a problem, that as near as I can tell is just a 
configuration problem. I'm no makefile master or anything like that, so 
here's what I can tell:

when I run 'make', among the lines printed out are:

....
make targets "XLIBS = -lX11"
....
glx.c: 60: X11/xlib.h: no such file or directory
....

obviously, xlib.h is in /<dir>/include/x11, gcc just can't find it.
Where is the configuration problem?

Is this in the makefile?
Is this an environment variable I need to set?
Is the include wrong?  (#include <x11/xlib.h>

thanks,
Terence Ripperda
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".